.xc-landing-sixth-section-container {
  display: flex;
  justify-content: center;
}
.xc-landing-sixth-section-wrapper {
  width: 80%;
  padding: 117px 0 200px 0;
}
.xc-landing-sixth-section {
  background-color: #f4f6fe;
  text-align: center;
  span {
    color: #274456;
    font-family: "Open Sans";
    font-size: 50px;
    font-weight: 300;
  }
}

.grow-business-img-section {
  display: flex;
  justify-content: center;
}
.grow-business-img {
  position: absolute;
  img {
    width: 230px;
    height: 230px;
    position: relative;
    bottom: 115px;
  }
}

@media screen and (min-width: 1600px) {
  .xc-landing-sixth-section-wrapper {
    width: 70%;
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-sixth-section-wrapper {
    width: 60%;
  }
}
